/*
Theme Name: COTE (School)
Version: 1.0
Description: Children of the Eucharist, based on School theme by Alexandros Itsios.
Author: Damien Carbery
Author URI: http://www.damiencarbery.com
Template: school-premium

$Id: $
*/
 
@import url("../school-premium/style.css");

body {
    line-height: 1.8;
}
ul {
    list-style-type: disc;
}
ol {
    list-style-type: decimal;
}
ol, ul {
    padding-left: 20px;
}
a {
    color: #ff0000;
}
@media only screen and (max-device-width: 768px) and (min-device-width: 320px), (max-width: 900px) {
    .slicknav_btn {
        background: #ff0000;
    }
}
p {
    margin-bottom: 2em;
}

#kt-logo-area, .kt-sc-button, .kt-sc-button.inverted, .kt-sc-spi.inverted > .kt-sc-spi-body > .kt-sc-cci-button a:hover,
.kt-sc-cci-button a:hover, .kt-sc-cci.inverted .kt-sc-cci-button a:hover, #kt-below-slider, #kt-social, #kt-copyright,
.kt-sc-lpi, .kt-sc-lpi-body {
    background: url(images/transparenttextures-checkered-light-emboss.png) #ff0000 !important;
}
#kt-logo-area a, .site-description, .kt-sc-cci, .kt-sc-cci h1, .kt-sc-cci h2 i {
    color: #ffffff;
}
p.site-description {
    font-size: 0.6em;
    line-height: 30px;
    margin: 0;
}
.kt-sc-title {
    margin-bottom: 0;
}
.kt-sc-title h1, .kt-sc-testimonial-name, #kt-social ul li a, .slick-prev, .slick-next {
    color: #f00;
}
.kt-sc-testimonial {
    margin-top: 0;
    padding-top: 0;
}
.kt-sc-testimonial-name h5 {
    font-size: 20px;
}
.kt-sc-testimonial-name h5, .kt-sc-testimonial-body {
    font-weight: bold;
}
.kt-sc-spi.inverted > .kt-sc-spi-body > .kt-sc-cci-button a,
.kt-sc-cci-button a, .kt-sc-cci.inverted .kt-sc-cci-button a {
    background-color: #fff;
    color: #f00;
    border-color: #f00;
}
.kt-sc-button:hover, .kt-sc-button.inverted:hover {
    color: black;
    border-color: black;
}
ul#navigation li a {
    padding: 9px;
    text-transform: none;
}
ul#navigation li:hover > a {
    color: #000;
}
#kt-below-slider, #kt-social, #kt-copyright {
    /*background-color: #f00;*/
    color: #fff;
}
#footer-login {
    float: right;
}
#kt-social ul li {
    background-color: #fff;
}
.documentary-section h4 {
    color: #293235;
}
#kt-logo, p.site-description, .kt-sc-title h1, .kt-article-title, .widget h3 {
    font-family: 'Architects Daughter', cursive;
}
#kt-logo {
    line-height: 50px;
}
.kt-sc-lpi-body {
    font-style: italic;
}
.kt-sc-lpi-body a {
    color: #fff;
    font-style: normal;
}
.kt-sc-bgimage-section-parallax {
    background-position: center center !important;
}

a.kt-article-title h1, .kt-article-meta {
    margin-bottom: 1em;
}
blockquote {
    background-image: none; /* Fix 404 on missing school-premium/quote_img.png */
    border: 3px solid #f00;
    color: #111;
}


blockquote:before {
    top: 20px;
}
.kt-article-content blockquote {
    /*border-left: 1px solid #f00;*/
    clear: left;
}
.kt-article-content blockquote:before {
    display: none;
}
#kt-sidebar blockquote {
    border-left-color: #ff0000;
}
#kt-sidebar blockquote:before {
    background-color: #ff0000;
    line-height: 1.45;
}
.kt-article-categories {
    display: none;
}

.wp-post-image {
    border-color: #ff0000;
}
img.rounded {
    border-radius: 150px;
}
img.size-medium, img.size-large, img.size-full {
    border: 5px solid #ff0000;
}
.gallery-item {
    margin-bottom: 1em;
}


@media only screen and (max-device-width: 768px), (max-width: 900px) { 
  .kt-article-content form {
      display: none; /* Hide the PayPal form as there is another one in sidebar, which appears directly below this one. */
  }
}